Subject: Re: Leave Application
From: Sankalp Babulkar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: ashish <[email-masked]>
Date: Fri, 4 May 2018 06:59:14 +0530 (IST)

Hi mam, 

Thank you for your reply. Sure, I will discuss with you regarding this when I am in the day shift.Thanks. 

Regards, 
Sankalp 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sankalp Babulkar" <[email-masked]> 
Cc: "ashish" <[email-masked]> 
Sent: Thursday, 3 May, 2018 09:52:22 
Subject: Re: Leave Application 

Hi Sankalp, 

Accommodating 5 days leaves in difficult at that time given the current staffing levels. Dhiren has been waiting for his leave for last 2 months too. Please meet me when you are in day shift next week and let’s see how many we can squeeze in. 

Sent from my iPhone 

On 3 May 2018, at 06:39, Sankalp Babulkar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi mam, 

This is to inform you that I have my final exams coming up and therefore would be requiring leaves from May 27,2018 to June 3,2018. I therefore request you to please grant me leave for this period. 

Kind Regards, 
Sankalp